/*
 PasswordWorkflow.strings
 onesafe
 
 Created by Olivier Berni on 26/02/13.
 Copyright (c) 2013 Lunabee Pte Ltd. All rights reserved.
 *//* Welcome page */

"Welcome to oneSafe" = "Добро пожаловать в oneSafe";

"The application that allows you to store all your confidential information safely and easily and with just one password; the last password you’ll ever need to remember!" = "Приложение, которое позволяет хранить всю вашу конфиденциальную информацию безопасно и легко и только с одним паролем; последний пароль, который вам нужно будет помнить!";


/* Welcome page - iCloud */
"With iCloud, your data is with you wherever you are.\nYou only need to enter your information once. iCloud will sync it between your Mac, iPad, iPhone and iPod touch." = "С iCloud, ваши данные с вами везде, где бы вы не находились.\nВам нужно только ввести свои данные один раз. iCloud будет синхронизировать их между вашими Mac, iPad, iPhone и iPod touch.";

"oneSafe for iPad, iPhone and iPod touch is provided separately on the App Store" = "oneSafe для iPad, iPhone и iPod touch предоставляется отдельно в магазине приложений App Store";

/* Choose password type */
"Choose your passcode type" = "Выберите тип своего пароля";

"oneSafe comes with several authentication methods. Choose the one that best suits you." = "oneSafe поставляется с несколькими методами проверки подлинности. Выберите тот, который лучше всего подходит вам.";

/* Password Input First time */
"Set up your passcode" = "Установите свой пароль";

"This is your master passcode, the key to all your confidential information.\nChoose it carefully." = "Это ваш главный пароль, ключ ко всей вашей конфиденциальной информации. \nВыбирайте его внимательно.";

/* Password Input confirmation */
"Confirm your passcode" = "Подтвердите пароль";

"Please confirm your passcode one last time." = "Пожалуйста, подтвердите свой пароль в последний раз.";

/* Define secret questions */
"Define secret questions" = "Выберите секретные вопросы";

"Since we never store your passcode, if you forget it, you’ll need to answer two security questions to be able to reset it.  Think of questions that only you know the answers to." = "Мы никогда не сохраняем ваш пароль, и если вы забудете его, вам нужно будет ответить на два  секретных вопроса, чтобы иметь возможность сбросить пароль. Подумайте о вопросах, на которые ответ знаете только вы.";

"First secret question" = "Первый секретный вопрос";

"Question:" = "Вопрос:";

"Answer:" = "Ответ:";

"Second secret question" = "Второй секретный вопрос";

"- OR -" = "- ИЛИ -";

"I don’t want to define any security questions and I understand that there will be no way to access my data if I forget my passcode." = "Я не хочу выбирать секретные вопросы, и я понимаю, что не будет никакой возможности получить доступ к своим данным, если я забуду свой пароль.";

/* Answer secret questions */
"Reset your passcode" = "Сбросить пароль";

"To reset your passcode, please answer the two security questions you defined when you set it up." = "Чтобы сбросить пароль, пожалуйста, ответьте на два секретные вопросы, которые вы выбрали при установке пароля.";

"Sorry, no security questions have been set up. You cannot reset your password!" = "Извините, секретные вопросы не были выбраны. Вы не можете сбросить пароль!";

/* Check current password */
"Enter your passcode" = "Введите пароль";
"Your current password is required" = "Требуется ваш текущий пароль";
"Wrong Passcode" = "Неверный пароль";
"Try again" = "Попробуйте еще раз";

/* iCloud authentication */
"iCloud authentication" = "Аутентификация iCloud";

"This item was created on another device. Since we don’t save your oneSafe passcode for security reasons, you are required to provide the one you set up on that other device.\nYou’ll only need to do this once." = "Этот обьект был создан на другом устройстве. Мы не сохраняем ваш пароль к oneSafe по соображениям безопасности, вы должны предоставить тот, который вы установили на том другом устройстве. \nВам необходимо сделать это только один раз.";

/* iCloud authentication - choose password type */
"Select the passcode type" = "Выберите тип пароля";
"Please choose the oneSafe passcode type you used on %@" = "Пожалуйста, выберите тип пароля oneSafe, который вы использовали на %@";

/* iCloud authentication - check password */
"Please enter the oneSafe passcode that you set up on %@." = "Пожалуйста, введите пароль oneSafe, который вы установили на %@.";

/* Subscription Window */
"Get in touch with oneSafe!" = "Свяжитесь с oneSafe!";

"Stay tuned with us!\nBe informed of new features and versions available in oneSafe, get exclusive offers and join the oneSafe's users community !" = "Оставайтесь с нами!\nБудьте в курсе новых возможностей и версий в oneSafe, получайте эксклюзивные предложения и присоединяйтесь к сообществу пользователей oneSafe!";

"For oneSafe updates, tips and sneak peeks, sign up for our occasional newsletter (you can unsubscribe at any time):" = "Для получения oneSafe обновлений, советов и обзоров, подпишитесь на нашу случайную рассылку (вы можете отказаться в любой момент):";

"Follow us on Twitter @onesafe_lunabee, and let's tweet together the latest fresh news about what we like!" = "Следуйте за нами на Twitter @onesafe_lunabee, и давайте вместе оставлять твиты о последних свежих новостях и о том что нам нравится!";

"And like our page on Facebook! Let's share info and tips with others oneSafe's users." = "Лайкните нашу страницу на Facebook! Давайте делиться информацией и советами с другими пользователями oneSafe.";


/* Missing strings */
"Leverage the full power of oneSafe" = "Используйте всю мощь oneSafe";

/* oneSafe Mac 1.0.2 */
"Security Upgrade" = "Security Upgrade";
"For security reasons, your security questions will be reset. Please set them up again.\nThink of questions that only you know the answers to." = "По соображениям безопасности, вопросы безопасности будут сброшены. Пожалуйста, установите их снова.";


//------------------------- ADD-ON oneSafe 2.2 / Essentials 1.0 ---------------------------
// Welcome
"Thank you for purchasing oneSafe,\nthe most advanced password manager.\n\nWe'll guide you through the first steps and you'll be up and running in moments!" = "Благодарим вас за покупку oneSafe,\nсамого передового менеджера паролей.\n\nМы проведем вас через первые шаги, и вы будете готовы к работе за пару минут!";


// oneSafe allows you to - ONESAFE
"Fort Knox in your pocket!" = "Форт-Нокс в вашем кармане!";

"oneSafe allows you to store all kinds of confidential information securely and easily on your iPhone and iPad." = "oneSafe позволяет надежно и легко хранить все виды конфиденциальной информации на вашем iPhone и iPad.";
"Passwords" = "Пароли";
"Cards & IDs" = "Карточки & УЛ";
"Documents" = "Документы";
"Photos" = "Фото";

"oneSafe is also available for Mac if you’d like to have your data synched to your Mac as well! " = "oneSafe также доступно для Mac, если вы хотите синхронизировать свои данные и на своем Mac!";

"As you can store all your other passwords inside oneSafe, the password you'll set ut to log into the app be the last password you’ll ever need to remember!" = "Вы можете хранить все пароли внутри oneSafe, пароль, установленный для входа в приложение, будет последним паролем, который вам нужно будет запомнить!";

"Keep all your passwords and other confidential information in one safe place.\nHave them at your fingertips whenever you need them." = "Храните все ваши пароли и другую конфиденциальную информацию в одном надежном месте.\nОни у вас под рукой всякий раз, когда вы в них нуждаетесь";

// oneSafe allows you to - ESSENTIALS
"Store your passwords in complete security" = "Храните свои пароли в полной безопасности";
"Easily enter them using the 100+ templates available" = "Легко введите их с помощью 100+ доступных шаблонов";
"Keep them organized and easily accessible" = "Держите их организованными и легко доступными";

// Protect your data with a strong password (iPhone ONLY)
"Protect your data with a strong password!" = "Защитите свои данные с помощью надежного пароля!";
"Since you need to remember only one password, make it count and\npick a strong one." = "Так как вам нужно помнить только один пароль, выберите действительно сильный.";


//Set up your password
"Set up your password" = "Установите свой пароль";
"To protect all your data, you need to configure a password. This will be your key to enter oneSafe." = "Для защиты всех данных необходимо установить пароль. Это будет ваш ключ для входа в oneSafe.";

//Set up iCloud
"Set up iCloud" = "Установить iCloud";
"Turn ON to use iCloud" = "Включите использование iCloud";
"Thanks to iCloud, oneSafe can synchronize your data between your iPhone, iPad and Mac." = "Благодаря iCloud, oneSafe может синхронизировать данные между вашими iPhone, iPad и Mac.";
"Only the data that you choose to sync goes through iCloud. The rest remains only on your iPhone, iPad or Mac. All data going through the cloud is encrypted." = "Только те данные, которые вы выбираете для синхронизации, проходят через iCloud. Остальное остается только на вашем iPhone, iPad или Mac. Все данные, проходящие через облако, зашифровываются.";


// Upgrade to oneSafe - ESSENTIALS
"Other oneSafe apps" = "Другие приложения oneSafe";
"Down the road, if you want to store more kinds of information in oneSafe, you can do so using other editions:" = "В будущем, если вы хотите хранить больше видов информации в oneSafe, вы можете сделать это с помощью других изданий:";
"Protect private photos and videos from prying eyes, on iPhone and iPad" = "Защитите личные фото и видео от посторонних глаз, на iPhone и iPad";
"Store photos, documents, synchronize your info between iPhone, iPad and Mac using iCloud" = "Храните фотографии, документы, синхронизируйте информацию между iPhone, iPad и Mac, используя iCloud";
"To find out more about these other Apps, go to Settings > Other oneSafe Apps" = "Чтобы узнать больше об этих других приложениях, перейдите в Настройки > Другие приложения oneSafe";


// Almost ready
"Almost ready..." = "Почти готово...";

"Your app is being optimized for your device and will be ready in a moment." = "Ваше приложение оптимизируется для вашего устройства и будет готово через мгновение.";
"Congratulations!\nYou’re now ready to use oneSafe! Press enter to get in." = "Поздравляем!\nТеперь вы готовы к использованию oneSafe! Нажмите клавишу ENTER для входа.";

"The whole Lunabee team thanks you for choosing oneSafe!\nWe pay a great deal of attention to the finer details of our apps to make sure that we deliver state-of-the-art products that offer the best possible user experience. We hope you'll enjoy using it!" = "Вся команда Lunabee благодарит вас за выбор oneSafe!\nМы уделяем большое внимание мелким деталям в наших приложениях, чтобы убедиться, что мы поставляем самые современные товары, которые предлагают наилучший пользовательский опыт. Надеемся, что вам понравится его использовать!";



// short version for iPhone
"The whole Lunabee team thanks you for choosing oneSafe!\nWe hope you'll enjoy using it!" = "Вся команда Lunabee благодарит вас за выбор oneSafe!\nНадеемся, что вам понравится его использовать!";


// TO BE ADDED BY OLIVIER

"Hey, we've detected an issue with the encryption, due to the new Apple security framework introduced in OS X Mavericks. As a consequence, oneSafe needs you to redefine your security questions. Be safe! Thanks!" = "Пожалуйста, обновите ваши вопросы безопасности. Спасибо.";

// TO BE REMOVED BY OLIVIER